body {
	background-color:#8e1dce;
	margin:0px;padding:0px;
	background-image:url('images/bg.gif');
	background-repeat:repeat-x;
	font-family:Arial, Verdana;
	font-size:11pt;
	line-height:16pt;
	behavior:url("csshover.htc");
	color:white;
}

.header {
	font-family:Courier New,monospace;font-size:14pt;
	color:white;
	font-weight:bold;
	float:left;

}

img {margin:10px;}

.main {margin:40px 20px 20px 140px;background-color:#eee;color:#111;padding:15px;min-height:400px;}

h1 {text-align:center;color:white;}
h3 {color:red;}

a {color:blue;}
a:visited {color:blue;}

#menu {clear:both;margin-top:20px;float:left;}

#menu ul,#menu li,#menu a {
		display:block;
		margin:0px;padding:0px;border:0px;
}


#menu ul {
	width:120px;
	background:white;
	list-style:none; 
	text-indent:0px;
}

#menu li {
		position:relative;
		z-index:9;
		border:1px solid #333;
}
#menu li.folder ul {
			position:absolute;
			left:90px; /* IE */
			top:5px;
		}		
#menu li.folder>ul { left:110px; } /* others */

#menu a {
		padding:4px;
		padding-left:10px;
		text-decoration:none;
		color:gray;
		font-weight:bold;
		width:100%; /* IE */
		font-size:10pt;
	}
#menu li>a { width:auto; } /* others */

#menu a:hover {	border-color:gray;	background-color:#bbb7c7;	color:black;}
#menu li.folder a:hover {background-color:#bbb7c7;}
	
#menu li.folder:hover { z-index:10; }		
#menu ul ul, #menu li:hover ul ul {display:none;}
#menu li:hover ul, #menu li:hover li:hover ul {display:block;}		

.letter {border:2px #555 inset; padding:10px;margin:10px;font-size:10pt;}

#contact label {display:inline-block;width:120px;}
